Package wx :: Class PyTimer

[frames | no frames]

## Type PyTimer

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 Timer --+
                         |
                        PyTimer

Method Summary
| `__init__(self, notify)`
| `Notify(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net